Upgrading cloog to 0.18.1 for {,cross-}{gcc,binutils}

David Howells dhowells at redhat.com
Wed Dec 10 13:13:54 UTC 2014


Would there be any problem with upgrading cloog to 0.18.1 so that binutils,
gcc, cross-binutils and cross-gcc can use it?  Also, should I put isl-0.12.2
into it's own package or should it be added to cloog?

Or should I make a gcc-cloog (and gcc-isl)?

David


More information about the devel mailing list